/* Body Styling */
html, body,
li, dd, dl, 
select, input,
.top-bar-section ul li > a, 
button, .button, 
.pricing-table .title, .pricing-table .price, 
.tabs dd > a, .tabs .tab-title > a, 
.side-nav, .side-nav li.active > a:first-child:not(.button), 
.accordion .accordion-navigation > a, .accordion dd > a, 
.sub-nav dt, .sub-nav dd, .sub-nav li, 
.label { font-family: 'Open Sans', sans-serif; color: #424942;letter-spacing: -0.25px;}

p {font-family: 'Open Sans', sans-serif; color: #424942;letter-spacing: -0.25px;font-size:1.1em;}

body { margin: 0;padding: 0;width: 100%; background: #fff;  background-size: cover; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.grid-container {padding-right: .625rem;padding-left: .625rem; max-width: 85rem; margin: 0 auto;}

h1, h2, h3, h4, h5, h6 {font-weight: 300; color: #869283; font-family: 'Lato', sans-serif;}

h1 {letter-spacing: -2px;margin-top: 0px;margin-bottom: 20px; font-size: 3em; line-height:1.1em;}
h2 {letter-spacing: -2px;margin-top: 0px;margin-bottom: 10px; font-size: 2.75em;}
h3 {letter-spacing: -1px;margin-top: 0px;margin-bottom: 10px; font-size: 2em;}

a {line-height: inherit;color: #444;text-decoration: none;cursor: pointer;}

.pdf::before, .email::before, .phone::before, .website::before { font-family: 'Font Awesome 5 Free'; font-weight: 700; font-size: 0.7em; margin-right: 0.5em; color: #424942; float:left; display:inline-block; }
.angle::after { font-family: 'Font Awesome 5 Free'; font-weight: 700; margin-left: 0.5em; color: #424942; display:inline-block; }

.pdf::before { content: '\f1c1'; }
.email::before { content: '\f0e0'; }
.phone::before { content: '\f095'; }
.website::before { content: '\f0ac'; }
.angle::after { content: '\f105'; }

.header-image { height: 60vh;margin-left: 10px;margin-right: 10px;}
.supplier-name {color: white;text-shadow: 0px 0px 5px #000;text-align: center;position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
                transform: translateY(-50%);font-size: 4rem;font-weight:300;font-family: 'Lato', sans-serif;}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after { border-color: rgba(255,255,255,.8) transparent transparent; }

hr {clear: both;max-width: 75rem;height: 0;margin: 1.25rem auto;border-top: 0;border-right: 0;border-bottom: 1px solid #A9B6A3;border-left: 0;margin-top: 2.5em;margin-bottom: 2.5em;}

header {margin-top: 1rem;}
footer {padding-top: 1rem;}

.title { font-family: Assistant; font-weight: 900; letter-spacing: -1px;  display:block; margin-top: 5vh; margin-left: 2vw; color: #3a558c; font-size: 3.5em; line-height: 0.65em; margin-bottom: 10px;}
.title:hover { color: #3a558c; }
.subtitle { font-size: 0.5em; color: #3a558c; font-family: Assistant; font-weight: 300; letter-spacing: -1px; }
.hamburger .line { height: 2px; }
.slideshow-slide { height: 30vh; }
.slideshow-advert { height:66.5vh; }

.header-logo {margin-left:auto;margin-right:auto;display:block;margin-top:20px;margin-top: 40px;margin-bottom: 5px;}

.calls-to-action .cell { padding: 1em; margin-bottom:10px; }
.calls-to-action .cell { background: #c9d6c3;}
.calls-to-action .cell i { float:right; font-size: 5em; color: #596653;}
.calls-to-action .cell:first-child { background: #a9b6a3;}
.calls-to-action .cell:first-child i { color: #fff; }
.calls-to-action h3 { font-size: 3em; line-height: 1em; color: #596653; margin-bottom: 0; padding-bottom: 0; }
.calls-to-action .cell:first-child h3 { color: #fff; }
.calls-to-action p { margin-top: 2em; line-height: 1em; color: #596653;  margin-bottom:0; }
.calls-to-action .cell:first-child p { color: #fff;}

/* Navigation Styling */

.maintenance-breaks {font-size: 1em;background: #869283;margin-top: 10px;margin-left: -30px;margin-right: -20px;padding-left: 40px;padding-top:5px;padding-bottom:5px;margin-top:20px;color: #f9f9f9;lolor: #f9f9etter-spacing: 0px;}
.icon-maintenance-area {float: right;margin-right: 25px;margin-top: 5px;color: #f9f9f9;}
.fixed { box-shadow: 0 0 3px #000;background:#fff;}
.nav-bar {justify-content: space-between;align-items: center;}
/*.menu {display: block}*/
.nav-bar .nav-bar-logo {padding: 1.8rem;}
.nav-bar a {color: #fff;transition: color 0.2s ease-in;}
.nav-bar a:hover {color: #a8b8c3;}
@media screen and (max-width: 39.9375em) {.nav-bar {height: 35.57143px; }}
.nav-bar .offcanvas-trigger {align-items: center;justify-content: center;padding: 1.6rem;color: #fff;
                             text-transform: uppercase;background: none;transition: background-color 0.2s ease-in;cursor: pointer;}
.nav-bar .offcanvas-trigger .offcanvas-trigger-text {margin-right: 0.25rem;margin-top: 0.25rem;}

@media screen and (max-width: 39.9375em) {.nav-bar .offcanvas-trigger {padding: 0.9rem; margin-right: 0 !important; }}
.off-canvas {background: #A9B6A3; padding: 20px;color: #fff;}
.off-canvas > .menu {margin-bottom: 1rem;}
.off-canvas .menu a {color: #444;padding-top: 7px;padding-bottom: 7px;transition: color .2s ease-in;}
.off-canvas .menu a:hover {color: #fff;}
.off-canvas .fa {color: #fff;}
.off-canvas .is-accordion-submenu-parent > a::after {border-color: rgba(255, 255, 255, 0.6) transparent transparent;}
.off-canvas .social-links {margin-left: 20px;}
.off-canvas .social-links li {margin-right: 5px;}
.off-canvas .social-links a:hover .fa {color: #bfbfbf;transition: color .2s ease-in; }
.off-canvas .social-links .fa {font-size: 2.2rem;}
.body-info {text-align: center;font-family: "Open Sans", sans-serif;color: #2c3840;}
.body-info .button {margin: 1rem 0;padding: 0.85em 2em;}
.is-open + .off-canvas-content .hamburger .line:nth-child(1),
.is-open + .off-canvas-content .hamburger .line:nth-child(3) {width: 12px;}
.is-open + .off-canvas-content .hamburger .line:nth-child(1) {transform: translateX(-5px) rotate(-45deg);}
.is-open + .off-canvas-content .hamburger .line:nth-child(3) {transform: translateX(-5px) rotate(45deg);}
.hamburger .line {width: 20px;height: 2px;background-color: #fff;display: block;margin: 3px auto 0 0;transition: all 0.3s ease-in-out;margin-left: 3px; }
.hamburger .line:last-child {margin-bottom: 0; }
.nav-bar-left p{font-size: 2.2rem;font-weight: 600;letter-spacing: -2px;float: left;margin-left: 20px;margin-top: 15px;margin-bottom: -20px;color:white;}

.menu-hover-lines {
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.35s ease;
    margin-left:-15px;
    margin-top: 18px;
    margin-left: 10px;

}

.menu-hover-lines a {color: #f9f9f9;letter-spacing: -0.5px;text-transform: uppercase;}

.form-background {background-color: rgba(169, 182, 163, 0.3); padding: 1vh 2vh; }
.error { color: red; }

.homepage-box-title {background-color: rgba(32,45,27, 0.8);color: #f9f9f9;margin-right:10px;text-align: center;font-size: 1.25em; padding: 10px;letter-spacing: -0.25px;}
.homepage-box-top-heading {background-color: rgba(32,45,27, 0.8);color: #f9f9f9;margin:0;text-align: center;font-size: 1.25em; padding: 10px;letter-spacing: -0.25px;}
.homepage-box-heading {background-color: rgba(32,45,27, 0.8);color: #f9f9f9;text-align: center;font-size: 1.25em; padding: 10px;letter-spacing: -0.25px;}
.directory-box-heading {background-color: rgba(169, 182, 163, 0.5);color: #f9f9f9;font-size: 1.1em; padding: 10px;letter-spacing: -0.25px;height: 100%;}

.mega-menu .dropdown-pane {
  width: 100%;
  max-width: 85rem;
  margin: 0 auto !important;
  left: 0% !important;
  right: 0% !important;
}

.mega-menu .menu {
  background: none;
}

.mega-menu > a::after {
    display: inline-block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #fff transparent transparent;
    margin-left: 10px;
}

.dropdown-pane {
    position: absolute;
    z-index: 10;
    display: none;
    width: 300px;
    padding: 1rem;
    visibility: hidden;
    border: none;
    border-radius: 0;
    background: rgba(169, 182, 163, 1);
    font-size: 1rem;
    top: 53.375px!important;
}

.button, input[type="file"] {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: .85em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    font-family: inherit;
    font-size: .9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #a9b6a3;
    color: #fefefe!important;
}

.button.large {
    font-size: 1.1rem; margin-bottom:7.5px;
    text-align: left;
}

.button:hover, .button:focus {
    background-color: #424942;
    color: #000; }

/* Maint Navigation Styling */

.title-bar {background: #f8f8f8;padding: 0.9rem;}
.top-bar {background: #f8f8f8;}
top-bar ul {background: #f8f8f8;}
.top-bar ul li {background: #f8f8f8;}
.top-bar ul li a {color: #000;}
.menu-text {color: #000;}
.menu-text {color: #000;}
@media only screen and (max-width: 40em) {
    .menu-text {display: none !important; }
}
@media only screen and (min-width: 40em) {
    .menu:last-child {border-left: 1px solid #4e4e4e;}
    .menu:first-child {border-left: none;}
}
.dropdown.menu .submenu {border: none;}
.js-off-canvas-overlay.is-overlay-fixed {position: fixed;z-index: 9999;}

/* Slide Styling */
.slide-navigation-top {background-color: rgba(169, 182, 163, 1);padding-bottom: 15px;}
.slide-logo {margin-top: 10px;margin-bottom: 25px;}
.slide-navigation {background: none; color:#272727; margin:0 auto; overflow:hidden; padding: 5px 0 0 0; width:100%;height: auto;}
.slide-navigation p {font-family: Montserrat; font-size: 1.5rem; letter-spacing:-2px; font-weight: 300!important; color: #000 !important; text-align:left; margin:0; height: 45px;}
.slide-maintnav {background: #f8f8f8; color:#272727; margin:0 auto; overflow:hidden; padding:0; width:100%; }
.slide-breadcrumbs {color:#272727; margin:0 auto; overflow:hidden; padding:0; width:100%; max-height: 28px;margin-top:50px;}
.pagination a, .pagination button {display: block;padding: .1875rem .625rem;border-radius: 0;color: #424942;}
.slide-white {background: #fff; color:#272727; margin:0 auto; overflow:hidden; padding:8vh 0; width:100%; }

.slide-homepage-boxes {background: #D4D7DB;background-image: radial-gradient(circle at top center, #eaeaea, #fff);color:#272727; margin:0 auto; overflow:hidden; width:100%; cursor:pointer;}
.slide-homepage-boxes-white {background: #D4D7DB;background-image: radial-gradient(circle at top center, #fff, #eaeaea);color:#272727; margin:0 auto; overflow:hidden; width:100%; }
.slide-homepage-boxes h3 { padding:0 3vw; margin-top: 5vh;text-align:center;font-weight: 300;font-size: 2.25rem; letter-spacing: -2px;}
.slide-homepage-boxes p { padding:0 3vw; margin-bottom: 5vh; text-align:center;padding: 25px 75px 10px 75px;}
.slide-homepage-boxes-white h3 { padding:0 3vw; margin-top: 5vh;text-align:center;font-weight: 300;font-size: 2.25rem; letter-spacing: -2px;}
.slide-homepage-boxes-white p { padding:0 3vw; margin-bottom: 5vh; text-align:center;padding: 25px 75px 10px 75px;}
.slide-background-header {background: url(../img/header-example.jpg) 50% 0 #222; color: #fff; padding: 180px 0; background-size: cover; }

.slide-twitter { background: #55acee; color: #fff;}
.slide-twitter h1 {margin-top: 65px;color: white;text-align: center;}
.slide-twitter h4 {color: #fff;text-align: center;font-weight: 600;letter-spacing: -1px;margin-top: 5px;}
.slide-twitter p {font-weight: 600;color: white;text-align: center;letter-spacing: -1px;font-size: 1.25rem;margin-top: -15px;}

.slide-footer {background-color: rgba(169, 182, 163, 0.5) ;background-color: rgba(169, 182, 163, 1);color: #5D6063;padding-bottom: 15px;}
.slide-footer h3 {font-size: 1.3em;line-height: 1.2em;letter-spacing: -1px;color: #f9f9f9;}
.slide-footer p {font-size: 1em;line-height: 1.2em;letter-spacing: -1px;color: #424942;}
.slide-footer a  {text-decoration:none!important; color:#424942;}
.no-dec {text-decoration: none;}

.gallery-container { background: #495e71; background: url(/public/images/gallery-background.jpg) top left no-repeat; background-size:cover; }
.gallery-conatiner .cell { min-height: 25vh; background-size:cover; }

.pinterest-panel {margin-top:50px;background-color: rgba(169, 182, 163, 0.3);padding: 30px;}

.accordion-title {position: relative;display: block;padding: 1.25rem 1rem;border: none;border-bottom: 0;font-size: 1em;line-height: 1;color: #424942;font-family: 'Open Sans', sans-serif;}
.accordion-content {display: none;padding: 0rem;border: none;border-bottom: 0;background-color: #fefefe;color: #0a0a0a;}
.accordion-title:focus, .accordion-title:hover {background-color: rgba(169, 182, 163, 0.3);}
a:focus, a:hover {color: #424942;}

/* Grid Styling */
.component-grid, .grid { width: 100%; max-width: 100%; padding-bottom: 0; }
.component-grid { padding: 0px; }
.grid figure {position: relative; float: left; overflow: hidden; margin: 10px 0px; min-width: 100%; max-width: 480px;
              max-height: 360px; background: #3085a3; text-align: center; cursor: pointer;}
.grid figure figcaption {padding:1em;}
.grid figure img {margin-left: auto;margin-right: auto;width: 100%;height:auto!important;display:block;}
.grid figure h2, .grid figure p {color:#fff;word-spacing:0;}
.grid figure h2 {font-size:1.75rem;font-weight:600;}
.component-grid li {width:33%}
.component-grid figure {width: 100%; max-width: 100%;}
.component-grid figure img {margin-left: auto; margin-right: auto; width: 100%;}

.tooltip b { color: gold; }
.tooltip p { color: white; margin-bottom:0; }
.tooltip {
    max-width: 300px !important;
    width: 300px;
}

.button.hollow {border: 1px solid #869283;color: #869283!important;}
.nitty-gritty-heading {background-color: #869283;padding: 10px;color: #f9f9f9;}
.nitty-gritty-bodytext {padding: 10px;}

.ethical-rating-text {color:#555;margin-top: 0vh;    text-align: center;}
.ethicalRating {background:url('../images/green-gauge-icons.png') top left no-repeat;width:100px;height:100px;display: inline-block;position: relative;top: 15px;margin-top: -15px;margin-right: 15px;}
.ethicalRatingValue1 {background:url('../images/GreenGaugeIcon1.png') top left no-repeat;}
.ethicalRatingValue2 {background:url('../images/GreenGaugeIcon2.png') top left no-repeat;}
.ethicalRatingValue3 {background:url('../images/GreenGaugeIcon3.png') top left no-repeat;}
.ethicalRatingValue4 {background:url('../images/GreenGaugeIcon4.png') top left no-repeat;}
.ethicalRatingValue5 {background:url('../images/GreenGaugeIcon5.png') top left no-repeat;}
.ethicalRatingValue6 {background:url('../images/GreenGaugeIcon6.png') top left no-repeat;}
.ethicalRatingValue7 {background:url('../images/GreenGaugeIcon7.png') top left no-repeat;}
.ethicalRatingValue8 {background:url('../images/GreenGaugeIcon8.png') top left no-repeat;}
.ethicalRatingValue9 {background:url('../images/GreenGaugeIcon9.png') top left no-repeat;}
.ethicalRatingValue10 {background:url('../images/GreenGaugeIcon10.png') top left no-repeat;}

/*.ethicalRating {background:url('../images/green-gauge-icons.png') top left no-repeat;width:76px;height:76px;display: inline-block;position: relative;top: 15px;margin-top: -15px;margin-right: 15px;}
.ethicalRatingValue1 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:0px;}
.ethicalRatingValue2 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-76px 0;}
.ethicalRatingValue3 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-poisiton:-152px 0;}
.ethicalRatingValue4 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-227px 0px;}
.ethicalRatingValue5 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-302px 0px;}
.ethicalRatingValue6 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-378px 0px;}
.ethicalRatingValue7 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-453px 0px;}
.ethicalRatingValue8 {background:url('../images/green-gauge-icons.png') top left no-repeat;background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-529px 0px;}
.ethicalRatingValue9 {background:url('../images/green-gauge-icons.png') top left no-repeat;background-position:-604px 0px;}
.ethicalRatingValue10 {background-position:-680px 0px;}*/

figure.effect-oscar figcaption {background:none;}

/* Edit Link Styling */
.editLink {float:none !important; position: fixed; top: 45vh; left: 0; border-radius: 0 50px 50px 0 !important; background: #eea500 !important;
           width: auto !important; text-align: center; padding: 10px 10px 0px 7px !important;
           vertical-align: center; z-index: 100000; box-shadow: 0 0 5px #000;}
.editLink .success { background: #3a558c!important; color: #FFCD5D!important;  font-size:0.9em; margin:0 0px 10px 0px; font-weight: 700; width: 2.525rem;
                     height: 2.525rem; 
                     font-size: 1.1rem;
                     font-weight: normal;
                     line-height: 2rem;
                     border-radius: 1.6875rem; padding: 3px 0px 0px 0px;  }
.editLink .success i { color: #FFCD5D!important; }
.fi-page-edit {margin-left:-25px;float:left;}

/* Image Styling */
img { height: auto !important; }
p img { margin-bottom: 1rem; }
img.left { float: left; margin: 5px 20px 10px 0px; }
img.right { float: right; margin: 5px 0px 10px 20px; }
.calendar img {max-width:none;}

/* Button Styling */
.button.success {background-color: #a9b6a3;color: #ffffff;}

/* News Box Styling */
.news-card { border: 0; }
.news-card-tag {margin-bottom: 0.5rem;}
.news-card-tag .label {background-color: #1779ba;color: #fefefe;}
.news-card-tag .label a {background-color: inherit;color: inherit;}
.news-card-tag .label:hover, .news-card-tag .label:focus {background-color: #14679e;}
.news-card-tag .label:hover a, .news-card-tag .label:focus a {background-color: inherit;color: inherit;}
.news-card {background-color: #fefefe;font-weight: 400;margin-bottom: 1.6rem;}
.news-card .card-section {background-color: inherit;}
.news-card .card-section .news-card-date {font-size: 0.9em; line-height: 1.2em;color: #8a8a8a;}
.news-card .card-section .news-card-article {background-color: inherit;}
.news-card .card-section .news-card-article .news-card-title {line-height: 1.3;padding-top: 10px;font-weight: bold;}
.news-card .card-section .news-card-article .news-card-title a {text-decoration: none;color: #8a8a8a;transition: color 0.5s ease;}
.news-card .card-section .news-card-article .news-card-title a:hover {color: #1779ba;}
.news-card .card-section .news-card-article .news-card-description {color: #8a8a8a;}
.news-card .card-section .news-card-author {overflow: hidden;padding-bottom: 1.6rem;}
.news-card .card-section .news-card-author .news-card-author-image {display: inline-block;vertical-align: middle;}
.news-card .card-section .news-card-author .news-card-author-image img {border-radius: 50%;margin-right: 0.6em;}
.news-card .card-section .news-card-author .news-card-author-name {display: inline-block;vertical-align: middle;}

.full-map-view {width: 92%;}

/* Homepage News Box Styling */

.article-row-section {max-width: 90rem;margin-right: auto;margin-left: auto;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: row wrap;
                      -ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.article-row-section-inner {-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding-right: 0.625rem;padding-left: 0.625rem;max-width: 100%;}
.article-row-section-header {padding: 1.5rem 0;margin: 0;line-height: 1;}
.article-row {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;padding: 1.5rem 0;
              box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);margin-bottom: 50px;}
.article-row-img img {width: 100%;}
.article-row-content {padding: 1.5rem 0 0;color: #0a0a0a;}
.article-row-content-header {font-size: 1.4rem;margin-top: -5.75px;}
.article-row-content-description {text-align: left;font-size: 0.9em;line-height: 1.2em;padding-left: 2px;padding-right: 20px;}
.article-row-content-author {font-size: 0.875rem;margin-bottom: 0;color: #8a8a8a;}
.article-row-content-time {font-size: 0.875rem;margin-bottom: 0;color: #8a8a8a;}
.article-row-reversed .article-row-content {-webkit-order: 2;-ms-flex-order: 2;order: 2;padding: 0 1.5rem 0 0;}
.article-row-reversed .article-row-img {-webkit-order: 1;-ms-flex-order: 1;order: 1;padding: 0 0 1.5rem 0;}

/*  Gallery Styling */

.masonry-css {-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 2.5px;-moz-column-gap: 2.5px;column-gap: 2.5px;}
.masonry-css-item {-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;margin-bottom: 2.5px;}

.reveal {width: auto;max-width: 68vw!important;height: auto;max-height: 77.5vh!important;margin-top: 45px;}
.reveal img {display: inline-block;vertical-align: middle;max-width: 100%;height: auto!important;max-height: 73.5vh!important;-ms-interpolation-mode: bicubic;}
.reveal p {line-height: 22px;}

/* Override for Foundation reveal overlay */

.reveal-overlay {overflow: auto;}
.reveal-modal-bg{position:fixed;}
.reveal-modal{position:fixed;}

/* Override for Foundation reveal (modal) */

.gallery-reveal {position: absolute;top: 50%;left: 50%;min-height: 1px;height: auto;border: 0;box-shadow: 0 remy(2px) remy(4px) rgba(0, 0, 0, .5);transform: translate(-50%, -50%);}

.callout-gallery {position: relative;padding: 20px;border: none;border-radius: 0;background-color: #495e71;}
.callout-gallery p {color:#fff;line-height: 22px;text-align:center;margin-bottom:20px;}
.callout-twitter-card {position: relative;margin: 0 0 1rem 0;border: 1px solid rgba(10, 10, 10, 0.25);border-radius: 0;background-color: white;color: #0a0a0a;}

/* Custom styles for author */
.modal-author {margin-bottom: remy(8px);font-size: remy(16px);}
.close-button {transition: color .25s cubic-bezier(.4, 0, 1, 1);background:none;}
.featured-image-block-grid-header {margin-left: auto;margin-right: auto;}
.featured-image-block {margin-bottom: 20px;}
.featured-image-block .featured-image-block-title {font-weight: 600;margin-top: 10px;text-transform: uppercase;letter-spacing: 1px;font-size: 1em;color: #404040;}
.featured-image-block a:hover p {color: #1779ba;}
.featured-image-block-title { padding:0; margin:0; font-size:1.5em; text-shadow: 0 0 5px #000; text-transform: none; line-height: 25vh; color:white; }

.planning-article-headings {margin-top: 50px;margin-bottom: 25px;background-color: rgba(169, 182, 163, 0.7);padding: 10px;margin-right: 10px;}
.planning-article-headings a {color:#f9f9f9;}

.box {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 30px;
    -webkit-transform-style: preserve-3d;
    overflow: hidden;
}

.HeaderCaption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

.callout-partner-panel {
    position: relative;
    margin: 0 0 1rem 0;
    padding: 1rem;
    border: 3px solid rgba(169, 182, 163, 0.5);
    border-radius: 0;
    background-color: #fff;
    color: #0a0a0a;
        margin-bottom: 55px;
}

.callout-partner-panel h3 {font-size: 1.4em;}
.callout-partner-panel p {line-height: 0.8;}

.homepage-panel-boxes {height: 30vh;margin-right:10px;padding-top: 25vh;}

.partner-display-boxes-sidebar {height: 30vh;margin-right:0px;padding-top: 22.8vh;}
.partner-display-boxes {height: 30vh;margin-right:10px;padding-top: 22.8vh;}
.planning-display-boxes {height: 30vh;margin-right:10px;padding-top: 25.1vh;}
.categories-display-boxes {height: 30vh;margin-right:10px;padding-top: 25.1vh;}

.text-float-right {float:right;}
.text-float-left {float:left;}

.partner-paragraph {margin-top: -25px;}

.gu-logo-mobile {margin-top: -6em;}
.social-partner-buttons {float:right;margin-top: -10px;}

.nitty-gritty-title {margin-top: 50px;}

.news-panel-image {height: 50vh;}

.competition-panel {background: #a9b6a3;padding: 25px;color: #fefefe;text-align: center;}

@media screen and (min-width: 25em) {
    .masonry-css {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
}

@media screen and (min-width: 37.5em) {
    .masonry-css {
        -webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
}

@media screen and (min-width: 50em) {
    .masonry-css {-webkit-column-count: 4;-moz-column-count: 4;column-count: 4;}
}

@media screen and (min-width: 68.75em) {
    .masonry-css {-webkit-column-count: 4; -moz-column-count: 4; column-count: 4; }    
    .masonry-css.news {-webkit-column-count: 4; -moz-column-count: 4;column-count: 4;}    
}

/* Function to convert px to rems 
@function remy($value, $base: 16px) {
    @return ($value / $base) * 1rem;
}*/

/* Variables */
$breakpoint-xlarge: 1200px;

/* Extending Foundation grid */
@media screen and (min-width: $breakpoint-xlarge) {
    .xlarge-1 {flex: 0 0 8.33333%;max-width: 8.33333%;}
    .xlarge-2 {flex: 0 0 16.66667%;max-width: 16.66667%;}
    .xlarge-3 {flex: 0 0 25%;max-width: 25%;}
    .xlarge-4 {flex: 0 0 33.33333%;max-width: 33.33333%;}
    .xlarge-5 {flex: 0 0 41.66667%;max-width: 41.66667%;}
    .xlarge-6 {flex: 0 0 50%;max-width: 50%;}
    .xlarge-7 {flex: 0 0 58.33333%;max-width: 58.33333%;}
    .xlarge-8 {flex: 0 0 66.66667%;max-width: 66.66667%;}
    .xlarge-9 {flex: 0 0 75%;max-width: 75%;}
    .xlarge-10 {flex: 0 0 83.33333%;max-width: 83.33333%;}
    .xlarge-11 {flex: 0 0 91.66667%;max-width: 91.66667%;}
    .xlarge-12 {flex: 0 0 100%;max-width: 100%;}
}

/* Your Style Changes Below */

@charset "UTF-8";

.rounded-social-buttons {text-align: center;}
.rounded-social-buttons .social-button {display: inline-block;position: relative;cursor: pointer;width: 2.125rem;height: 2.125rem;border: 0.125rem solid transparent;padding: 0;
                                        text-decoration: none;text-align: center;color: #fefefe;color: #798673;font-size: 1rem;font-weight: normal;line-height: 2rem;border-radius: 1.6875rem;
                                        transition: all 0.5s ease;margin-right: 0.25rem;margin-bottom: 0.25rem;box-shadow: 1px 1px 3px #888;}
.rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {-webkit-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.rounded-social-buttons .social-button.facebook {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.facebook:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;
                                                                                                              border-color: #d4dad1;}
.rounded-social-buttons .social-button.twitter {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.twitter:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;
                                                                                                            border-color: #d4dad1;}
.rounded-social-buttons .social-button.linkedin {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.linkedin:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;}
.rounded-social-buttons .social-button.youtube {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.youtube:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;
                                                                                                            border-color: #d4dad1;}
.rounded-social-buttons .social-button.instagram {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.instagram:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;
                                                                                                                border-color: #d4dad1;}
.rounded-social-buttons .social-button.pinterest {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.pinterest:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.pinterest:hover, .rounded-social-buttons .social-button.pinterest:focus {color: #A9B6A3;color: #424942;background: #fff;border-color: #A9B6A3;
                                                                                                                border-color: #d4dad1;}
.rounded-social-buttons .social-button.google-plus {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.google-plus:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.google-plus:hover, .rounded-social-buttons .social-button.google-plus:focus {color: #A9B6A3;background: #fff;border-color: #A9B6A3;border-color: #d4dad1;}
.rounded-social-buttons .social-button.github {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.github:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.github:hover, .rounded-social-buttons .social-button.github:focus {color: #A9B6A3;background: #fff;border-color: #A9B6A3;border-color: #d4dad1;}
.rounded-social-buttons .social-button.tumblr {background: #A9B6A3;background: #d4dad1;}
.rounded-social-buttons .social-button.tumblr:before {font-family: "FontAwesome";content: "";}
.rounded-social-buttons .social-button.tumblr:hover, .rounded-social-buttons .social-button.tumblr:focus {color: #A9B6A3;background: #fff;border-color: #A9B6A3;border-color: #d4dad1;}

.main-content-row p a { border-bottom: 1px solid #444 !important; }
.main-content-row p a:hover { background: #869283 !important; color: white !important; }

/* Screen Size CSS Below */

/* Small screens */
@media only screen {
    .main-content-row { margin-top:70px; }
    .slide-navigation p { font-family: Montserrat;font-size: 1.25rem;letter-spacing: -2px;font-weight: 300!important;color: #000!important;text-align: left; margin: 0;height: 45px;line-height: 25px;margin-top: 2px; }
    .slide-navigation { background: #fff;color: #272727;margin: 0 auto;overflow: hidden;padding: 5px 0 0 0;width: 100%;height: 70px; }    
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
    .slide-white { padding-top: 20px;}
    .slide-navigation p { font-size: 1.25rem;letter-spacing: -2px;font-weight: 300!important;color: #000!important;text-align: left; margin: 0;height: 45px;line-height: 25px;margin-top: 2px;}
    .slide-navigation { color: #272727;margin: 0 auto;overflow: hidden;padding: 5px 0 0 0;width: 100%; }
    .title { font-size: 1.7rem; margin: 0; text-align: left; line-height: 1em; margin-bottom:0; }
    .subtitle { color: #3a558c; margin-top: -20px; margin-bottom:10px; font-size: 1.1rem; }
    .rounded-social-buttons .social-button { width: 1.525rem; height: 1.525rem; font-size: 1em; line-height: 1.3em; margin-top: 5px; margin-bottom: 10px; } 
    .rounded-social-buttons { text-align:left; } 
    .slide-homepage-boxes h3, .slide-homepage-boxes-white h3  { margin: 20px 0 0 0; font-size: 1.5rem; }
    .slide-homepage-boxes h3, .slide-homepage-boxes p, .slide-homepage-boxes-white h3, .slide-homepage-boxes-white p { padding: 20px; }
    .slideshow-slide { height: 50vh; }    
    h1 { font-size: 2rem; }
    h2 { font-size: 1.8rem; }
    h3 { font-size: 1.5rem; }
    .card-section { padding:0; }
    .news-grid {margin: 0 -0.625rem 0 -0.625rem; width:100vw!important; max-width:100vw !important;}
    .homepage-panel-boxes {height: 32.1vh;margin-right: 0px;padding-top: 25vh;margin-bottom: 10px;}
    .partner-display-boxes {height: 32.4vh;margin-right:0px;padding-top: 22.8vh;}
    .planning-display-boxes {height: 32.4vh;margin-right:0px;padding-top: 25.8vh;}
    .categories-display-boxes {height: 32.4vh;margin-right:0px;padding-top: 25.8vh;}
    .mobile-padding {padding:25px;}
    .news-heading {margin-top: -12vh;}
    .supplier-name {font-size:2.5rem;line-height:50px;}
    .header-image {height: 30vh;margin-left: 15px;margin-right: 15px;}
    .mobile-margin {margin-top:-50px;}
    .partner-paragraph {margin-top: -15px;}
    .gu-logo-mobile {margin-top:-12vh;}
    .social-partner-buttons {float:left;margin-top: -5px;}
    .nitty-gritty-title {margin-top: -10px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium screens */
@media only screen and (min-width: 40.063em) {
    .rounded-social-buttons { text-align: left; }
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .slide-white { padding-top: 20px;}
    .title { font-size: 2rem; margin: 20px 0 10px 0; line-height: 1rem; }
    .subtitle { color: #3a558c; margin-bottom:10px; font-size: 1.1rem}
    .rounded-social-buttons .social-button { width: 1.525rem; height: 1.525rem; font-size: 1em; line-height: 1.3em; margin-top: 5px; margin-bottom: 10px; }
    .rounded-social-buttons { margin-left:-2vw; text-align:left; } 
    .mobile-padding {padding:25px;}
    .homepage-panel-boxes {margin-bottom: 10px;}
    h1 { font-size: 2.25rem; }
    h2 { font-size: 2rem; }
    h3 { font-size: 1.8rem; }
    .header-logo {margin-top:0!important;}
    .news-panel-image {height: 21vh;}
    .partner-display-boxes {height: 22vh;margin-right:0;padding-top: 15.4vh;}
    .planning-display-boxes {height: 22vh;margin-right:0;padding-top: 17.4vh;}
    .planning-article-headings {margin-right:0px;}
    .categories-display-boxes {height: 26vh;margin-right:0;padding-top: 21.4vh;margin-bottom: -15px;}
    .rounded-social-buttons {margin-left: 0px;}
    .header-image {height: 35vh;margin-left: 10px;margin-right: 10px;margin-top: 7.5vh;margin-bottom: -7.5vh;}
    .supplier-name {font-size: 3rem;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large and up
@media screen and (min-width: 64em) {
    .rounded-social-buttons { text-align: left; }
}

// Large only
@media screen and (min-width: 64em) and (max-width: 74.9375em) {    

}

@media print, screen and (min-width: 40em) {
    .article-row-section-inner {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem;
    }
    .rounded-social-buttons { text-align: left; }  
}

@media print, screen and (min-width: 40em) {
    .article-row-section-inner {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
        max-width: 100%;
    }
}

@media print, screen and (min-width: 40em) and (min-width: 40em) {
    .article-row-section-inner {
        padding-right: 0.9375rem;
        padding-left: 0.9375rem;
    }
}

@media print, screen and (min-width: 40em) {
    .article-row {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

@media print, screen and (min-width: 40em) {
    .article-row-img img {
        max-width: none;
        width: auto;
    }
}

@media print, screen and (min-width: 40em) {
    .article-row-content {
        padding: 0 0 0 1.5rem;
    }
}

@media print, screen and (min-width: 40em) {
    .article-row-reversed .article-row-content {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .article-row-reversed .article-row-img {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
}